.footer {
    padding-top: 1.5rem;
    background-color: #151414;
}

.contact-box {
    position: relative;
}

.contact-box__icon {
    width: 4rem;
    stroke: #9926f0;
    padding-top: 0.5rem;
}

.contact-box__info {
    padding: 0.4rem;
    font-weight: 600;
}

.contact-box__info--title {
    color: $white;
    text-decoration: none;
    font-size: 1rem;
}

.contact-box__info--subtitle {
    font-size: 0.8rem;
    color: $white;
    text-decoration: none;
}

.footer-sm a {
    color: $white;
}

.footer-sm i {
    font-size: 1.6rem;
    margin-left: 1rem;
}

.footer-sm a:hover {
    color: #ffffff;
}

.company-list li a {
    color: $white;
    text-decoration: none;
}

.company-list li a:hover {
    color: #ffffff;
}

.footer-bottom {
    background-color: $black;
}

.footer-bottom__copyright {
    color: $gray-600;
    font-weight: 400;
}

.footer-bottom__copyright a {
    color: $gray-200;
    text-decoration: none;
}

.footer-bottom__copyright a:hover {
    color: #ffffff;
    text-decoration: none;
}

.back-to-top {
    position: fixed;
    width: 3rem;
    height: 3rem;
    right: 1.875rem;
    bottom: 1.875rem;
    z-index: 9999;
    background-color: #9926f0;
}

.back-to-top i {
    color: $white;
    font-size: 1rem;
}

.connect1{
    font-weight: bold;
}

.bear h3{
    font-size: 1.5rem;
    font-weight: bold;
}

.parag{
    margin-left: -15px;
}

